

@font-face {

		font-family: "InknutAntiqua-Medium";
	src: url(fonts/InknutAntiqua-Medium.ttf) ;
}


@font-face {

		font-family: "InknutAntiqua-Regular";
	src: url(fonts/InknutAntiqua-Regular.ttf) ;
}


@font-face {

		font-family: "InknutAntiqua-SemiBold";
	src: url(fonts/InknutAntiqua-SemiBold.ttf) ;
}


@font-face {
	font-family: "CrimsonPro-Light";
	src: url(fonts/CrimsonPro-Light.ttf) ;
}






html {
	background-color:#000;
}

body {
	display: -webkit-flex;
	display: flex;
	font-family: "CrimsonPro-Light", Helvetica, Tahoma;
	margin: 0px 0px 0px 0px;

    background-image: url("images/oak-bg.jpg");

    background-size:     cover;                   
 
    background-position: center top;
   
    background-attachment: fixed;
}

a:link{
	text-decoration:none;
}


.enclosure-two {
    width: 100vw;
    margin:0;
    padding: 0px 0px 0px 0px;
}

.enclosure {
    width: 1200px;
    margin:auto;
    padding: 0px 0px 0px 0px;
}

.video-container {
    width: 100%;
    padding-top: 56.25%;
    height: 0px;
    position: relative;
}

.video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.header {
    width: 98%;
    height:50px;
    background-color: #1D1E1E;
    overflow: hidden;
    padding: 0px 1% 0px 1%;
}

.header .left {
    float:left;
}

.header .right {
    float:right;
}

.header img a:link{
    opacity:60%;
}

.header img a:hover{
    opacity:100%;
}

.footer-container{
       width: 100%;
    background-color: #000;
        padding:0px 0px 20px 0px;
}

.footer {
  width: 98%;
 padding:0px 0px 0px 0px;
 margin:0px 0px 0px 0px;
}



.footer p{
    font-size: 20px;
    color: #aaaaaa;
    float:right;
    padding:0px;
    font-family: "InknutAntiqua-Regular", Helvetica, Tahoma;
    margin-left: auto;
    margin-right: auto;
    opacity:60;
}


.footer .linehead {
    float:none;
    padding:0px;
}

.column {
	max-width: 1200px;
	
	-webkit-flex: 1;
	flex: 1;
	padding: 20px;
	margin: 0;      
    vertical-align: top;
    background-color: #33322e;
 background: rgba(51, 50, 46, 0.6)
}

.column p{
	max-width: 930px;
	padding: 0 0 8px 0;
    margin: 0 0 0 0;
    font-family: "CrimsonPro-Light", Helvetica, Tahoma; 
    overflow-wrap: anywhere;
}

.column h3{
	max-width: 930px;


}

.column img{
	width: 60%;
	padding: 0px 20% 8px 20%;
}

.column iframe{
	width: 100%;
	height: 100%;
	padding: 0px 0px 10px 0px;
}



.float {
	float: right;
}

	
.right{
	width:100%;
}

.fixed {
	position: fixed;
	left: 15px;
	top: 10px;
    }
    
.absolute {
	position: fixed;
	left: 15px;
	top: 10px;
    }






.linehead {
    font-size: 20px;
    color: #fff;
    float:right;

    font-family: "InknutAntiqua-Regular", Helvetica, Tahoma;
    margin:5px 8px 5px 8px;
}

.linehead a:link{
	color: #fff;
	opacity:60%;

}

.linehead a:visited{
	color: #fff;
    opacity:60%;

}

.linehead a:hover{
	color: #fff;
    opacity:100%;
}



.c-align{
       text-align: center;
}





.smaller{
       font-size: 12px;
    
}

.box{
    	padding: 25px 10% 35px 10%;
    margin: 5px 15% 5px 15%;
    	Background:#1d1e1e;
    	background-color: rgba(29, 30, 30, .6);
    	
}


.box img{
	width: 80%;
	padding: 0px 10% 8px 10%;
}



#word-wrap {
     overflow-wrap: anywhere;
}

#linesteam{
        margin:7px 6px 3px 6px;
}


#foot-padding{
        padding:70px 6px 3px 6px;
}

#patch-image{
        margin:7px 8px 3px 8px;
          display:none;
}

#lead-image{
        margin:7px 8px 3px 8px;
        display:none;
}

#lead-letter{
      display:block;
}


#patch-letter{
       display:block;
}


#head-collapse{
    display:block;
}

#head-collapse-smaller{
    display:block;
}

#tracklist{
   text-align: left;
    display: block;
    font-size: 22px;
	color: #d4d4d4;
	line-height:120%;
	-webkit-font-smoothing: antialiased;

}

#track-items{
   text-align: left;
    display: block;
    font-size: 22px;
	color: #d4d4d4;
	line-height:120%;
	-webkit-font-smoothing: antialiased;
	margin:  0  0 0 30px;

}


#symbol{
    
	width: 60%;
	padding: 0px 20% 1.5em 20%;
}


.bandcamp-embed{
    
}




p {
      text-align: left;
    display: block;

    	font-size: 22px;
	color: #ADADAD;
	line-height:120%;
	-webkit-font-smoothing: antialiased;

}

p a:link{
	color: #A56730;
}

p a:visited{
	color: #A56730;
}

p a:hover{
	color: #A56730;
	  text-decoration: underline;
}


h1 {
	color: #e49c49;
	font-size: 46px;
	font-family: "InknutAntiqua-Regular", Tahoma, Impact;
	padding: 0px 0px 0px 0px;
	margin: auto;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	  justify-content: center;
  text-align: center;
}


h2 {
	color: #fff;
	font-size: 24px;
	font-family: "InknutAntiqua-Regular", Tahoma, Impact;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}


h2 a:link{
	color: #A56730;
}

h2 a:visited{
	color: #A56730;
}

h2 a:hover{
	color: #A56730;
	  text-decoration: underline;
}

h3 {
	color: #fff;
	font-size:30px;
	font-family: "InknutAntiqua-Regular", Tahoma, Impact;
	padding: 0px 0px 0px 0px;
	margin: 0px 10% 0px 10%;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}


h3 a:link{
	color: #A56730;
}

h3 a:visited{
	color: #A56730;
}

h3 a:hover{
	color: #A56730;
	  text-decoration: underline;
}













#footer-a{
    opacity:60%;
}


.mainhome::before{
    content:"OakPantheon.com";
}

















@media screen and (min-width : 0px) and (max-width: 1220px) {

.enclosure {
 width: 100%;
 margin:0;
 padding: 0px 0px 0px 0px;
}

.header {

 margin:auto;

}


	




.column {
	width: 94%;
	padding:20px 3% 20px 3%;
	position:center;

}










}


@media screen and (min-width : 0px) and (max-width: 990px) {


}

@media screen and (min-width : 0px) and (max-width: 964px) {











}
@media screen and (min-width : 0px) and (max-width: 900px) {


.box{
    	padding: 25px 10% 35px 10%;
    margin: 5px 0 5px 0;
    	Background:#1d1e1e;
    	background-color: rgba(29, 30, 30, .6);
    	
}


.box img{
	width: 80%;
	padding: 0px 10% 8px 10%;
}



.column img{
	width: 80%;
	padding: 0px 10% 8px 10%;
}
    .column h1{
        font-size:32px;
    }
}

@media screen and (min-width : 0px) and (max-width: 800px) {
.bandcamp-embed {width: 100px;} 
}




@media screen and (min-width : 0px) and (max-width: 710px) {

#patch-image{

          display:block;
}

#lead-image{
  
        display:block;
}




#patch-letter{
       display:none;
}

}



@media screen and (min-width : 0px) and (max-width: 650px) {

.column p{

	font-size: 20px;
}

h3{

	font-size: 24px;
}
   

}
@media screen and (min-width : 0px) and (max-width: 600px) {

#head-collapse{
    display:none;
}

.column img{
	width: 100%;
	padding: 0px 0% 1.5em 0%;
}
    .column h1{
        font-size:22px;
    }


.mail {
    margin-left: 0;
    margin-right: auto;

}







}

@media screen and (min-width : 0px) and (max-width: 505px) {
    .mainhome::before{
    content:"OakPantheon";
}

.bandcamp-embed{
  display:none;
}

}

@media screen and (min-width : 0px) and (max-width: 420px) {

    .column h1{
        font-size:16px;
    }

.column p{

	font-size: 14px;
}


.column h2{

	font-size: 16px;
}

h3{

	font-size: 18px;
}


@media screen and (min-width : 0px) and (max-width: 350px) {


#head-collapse-smaller{
    display:none;
}


}


@media screen and (min-width : 0px) and (max-width: 280px) {





}

@media screen and (min-width : 0px) and (max-width: 230px) {














}